@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++
共通
++++++++++++++++++++++++++++++++++*/
body,
main {
  background-color: #fff;
}

.mv {
  position: relative;
  padding: 0;
}
.mv > figure > img {
  height: 800px;
  width: 100%;
  object-fit: cover;
}
.mv .scroll-box {
  position: absolute;
  bottom: -50px;
  right: 4.7vw;
}
.mv .campaign_banner_pc {
  position: absolute;
  bottom: -20px;
  right: 7.7vw;
}
.mv .campaign_banner_pc img {
  max-width: 380px;
}
.mv .campaign_banner_sp {
  position: fixed !important;
  bottom: 0 !important;
  right: 0 !important;
  background-color: #ffff00;
  z-index: 9;
  text-align: center;
  padding: 10px 0;
}
.mv .campaign_banner_sp img {
  width: 85%;
}
.mv .pc {
  display: block;
}
.mv .sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .mv > figure > img {
    height: auto;
    width: 100%;
    object-fit: cover;
  }
  .mv .pc {
    display: none;
  }
  .mv .sp {
    display: block;
  }
}
.feature {
  position: relative;
  padding: 100px 0 70px;
}
.feature::after {
  content: "";
  display: inline-block;
  background: url(../img/deco_left.png) no-repeat left -50px bottom;
  height: 20px;
  width: 200px;
  position: absolute;
  bottom: 30px;
  left: 0;
}

.feature-list {
  display: flex;
  justify-content: center;
}
.feature-list li {
  background-color: #00e6a6;
  width: 270px;
}
.feature-list li .title-box {
  color: #fff;
  padding: 10px;
  text-align: center;
}
.feature-list li .title-box .title {
  font-family: "Montserrat", sans-serif;
  font-size: 26px;
}
.feature-list li .title-box .sub-title {
  font-size: 16px;
}
.feature-list li figure {
  height: 210px;
  width: 270px;
  overflow: hidden;
}
.feature-list li figure img {
  height: auto;
  width: 100%;
}
.feature-list li .text-box {
  background-color: #c8c8c8;
  color: #fff;
  height: 145px;
  padding: 16px 20px;
  font-size: 14px;
  line-height: 1.6;
}
.feature-list li:nth-of-type(2n) {
  background-color: #c8c8c8;
}
.feature-list li:nth-of-type(2n) .text-box {
  background-color: #00e6a6;
}

@media screen and (max-width: 1100px) {
  .feature-list {
    flex-wrap: wrap;
    max-width: 600px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .feature-list li {
    margin: 0 10px 20px;
  }
}
.news {
  padding-bottom: 15px;
}

.plan-row {
  margin-top: 40px;
}
.plan-row .col2 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.plan-row .col2-left {
  position: relative;
  z-index: 2;
  height: 320px;
  width: 53vw;
  background: url(../img/plan_img01.png) no-repeat right bottom/cover;
}
.plan-row .col2-left::after {
  content: "";
  display: inline-block;
  background-color: #00e6a6;
  height: 4px;
  width: 60px;
  position: absolute;
  top: 157px;
  right: 15px;
}
.plan-row .col2-right {
  background-color: #f0f0f0;
  padding: 45px 31px 100px 142px;
  width: 683px;
  margin-top: 93px;
  margin-left: -150px;
  position: relative;
  z-index: 1;
  transform: skew(-20deg);
}
.plan-row .col2-right .text-box {
  transform: skew(20deg);
}
.plan-row .col2-right .text-box .title {
  position: relative;
  color: #00e6a6;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  font-weight: 700;
}
.plan-row .col2-right .text-box .sub-title {
  color: #00e6a6;
  font-size: 16px;
  font-weight: 700;
}
.plan-row .col2-right .text-box .text {
  font-size: 14px;
  margin-top: 20px;
}
.plan-row .col2-right .text-box a {
  display: block;
  color: #00e6a6;
  font-size: 16px;
  font-weight: 500;
  margin-top: 20px;
}
.plan-row .col2-right .text-box a img {
  vertical-align: baseline;
}
.plan-row.reverse {
  margin-top: -40px;
}
.plan-row.reverse .col2 {
  flex-direction: row-reverse;
}
.plan-row.reverse .col2-left {
  position: relative;
  height: 320px;
  width: 53vw;
  background: url(../img/plan_img02.png) no-repeat left bottom/cover;
}
.plan-row.reverse .col2-left::after {
  content: "";
  display: inline-block;
  background-color: #00e6a6;
  height: 4px;
  width: 60px;
  position: absolute;
  top: 142px;
  left: 15px;
}
.plan-row.reverse .col2-right {
  padding: 45px 142px 100px 42px;
  width: 683px;
  margin-top: 73px;
  margin-right: -120px;
}
.plan-row.reverse .col2-right .text-box .title {
  text-align: right;
}
.plan-row.reverse .col2-right .text-box .sub-title {
  text-align: right;
}

@media screen and (max-width: 1100px) {
  .plan-row .col2 {
    flex-wrap: wrap;
  }
  .plan-row .col2-left {
    width: 761px;
  }
  .plan-row .col2-left::after {
    content: "";
    display: inline-block;
    background-color: #00e6a6;
    height: 60px;
    width: 4px;
    position: absolute;
    top: auto;
    bottom: -20px;
    right: 50%;
  }
  .plan-row .col2-right {
    padding: 60px 100px;
    width: 683px;
    margin-top: 93px;
    margin-top: -20px;
    margin-left: 150px;
  }
  .plan-row .col2-right .text-box {
    transform: skew(20deg);
  }
  .plan-row .col2-right .text-box .title {
    position: relative;
    color: #00e6a6;
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    font-weight: 700;
  }
  .plan-row .col2-right .text-box .sub-title {
    color: #00e6a6;
    font-size: 16px;
    font-weight: 700;
  }
  .plan-row .col2-right .text-box .text {
    font-size: 14px;
    margin-top: 20px;
  }
  .plan-row .col2-right .text-box a {
    display: block;
    color: #00e6a6;
    font-size: 14px;
    margin-top: 20px;
  }
  .plan-row .col2-right .text-box a img {
    vertical-align: baseline;
  }
  .plan-row.reverse {
    margin-top: -40px;
  }
  .plan-row.reverse .col2 {
    flex-direction: row-reverse;
  }
  .plan-row.reverse .col2-left {
    width: 761px;
  }
  .plan-row.reverse .col2-left::after {
    content: "";
    display: inline-block;
    background-color: #00e6a6;
    height: 60px;
    width: 4px;
    position: absolute;
    top: auto;
    bottom: -20px;
    left: 50%;
  }
  .plan-row.reverse .col2-right {
    padding: 60px 100px;
    width: 683px;
    margin-top: -20px;
    margin-right: auto;
  }
}
@media screen and (max-width: 900px) {
  .plan-row .col2-right {
    padding: 40px;
    max-width: 683px;
    width: 100%;
    transform: skew(0deg);
    margin: -20px auto 0;
  }
  .plan-row.reverse .col2-right {
    padding: 40px;
  }
  .plan-row .col2-right .text-box {
    transform: skew(0deg);
  }
  .plan-row.reverse {
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .plan-row .col2-left,
  .plan-row.reverse .col2-left {
    height: 170px;
    max-width: 761px;
    width: 100%;
  }
  .plan-row .col2-right,
  .plan-row.reverse .col2-right {
    width: 90%;
  }
}
.vr {
  text-align: center;
  padding-bottom: 232px;
}
.vr .lead {
  font-size: 26px;
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .vr .lead {
    margin-top: 30px;
    font-size: 16px;
  }
}
.vr .vr-box {
  margin-top: 40px;
}
.vr .floor {
  color: #00e6a6;
  font-family: "Montserrat", sans-serif;
  font-size: 28px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .vr .floor {
    font-size: 22px;
  }
}
.vr .floor_2nd {
  margin-top: 60px;
}
.vr .ricoh-theta-tour-image {
  margin: 0 auto;
}

.beginner {
  position: relative;
  background: url(../img/beginner_bg_left.png) no-repeat left top, url(../img/beginner_bg_right.png) #dafbf2 no-repeat right bottom;
  padding: 130px 0;
}
.beginner::after {
  content: "";
  display: inline-block;
  background: url(../img/deco_tate.png) no-repeat right top;
  height: 200px;
  width: 20px;
  position: absolute;
  top: -50px;
  right: 110px;
}
.beginner .beginner-list {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.beginner .beginner-list li {
  margin-top: 30px;
  width: 340px;
}
.beginner .beginner-list .title-box {
  border-left: 10px solid #00e6a6;
  padding-left: 14px;
  padding-bottom: 14px;
}
.beginner .beginner-list .title {
  font-family: "Montserrat", sans-serif;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.beginner .beginner-list .title::first-letter {
  color: #00e6a6;
}
.beginner .beginner-list .sub-title {
  color: #00e6a6;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.beginner .beginner-list .text {
  font-size: 14px;
  margin-top: 16px;
}

@media screen and (max-width: 1080px) {
  .beginner {
    background: #dafbf2;
  }
  .beginner .beginner-list {
    flex-wrap: wrap;
    justify-content: center;
  }
  .beginner .beginner-list li {
    margin-top: 30px;
    width: 340px;
  }
}
@media screen and (max-width: 768px) {
  .beginner::after {
    background: url(../img/deco_tate.png) no-repeat right top/contain;
    right: 20px;
  }
}
.campaign {
  position: relative;
  background: url(../img/campaign_bg_left.png) no-repeat left bottom, url(../img/campaign_bg_right.png) #ccf8d4 no-repeat right top;
  padding: 100px 0;
  text-align: center;
}
.campaign::after {
  content: "";
  display: inline-block;
  background: url(../img/deco_right.png) no-repeat right top;
  height: 20px;
  width: 200px;
  position: absolute;
  top: 100px;
  right: 60px;
}
.campaign .lead {
  font-size: 34px;
  font-weight: 700;
  margin-top: 30px;
  letter-spacing: 0.1em;
}
.campaign .campaign-list {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.campaign .campaign-list li {
  margin-top: 30px;
  height: 342px;
  width: 342px;
}
.campaign .note {
  margin-top: 30px;
}
.campaign .period {
  margin-top: 30px;
}
.campaign .period img {
  margin: 0 auto;
}
.campaign .banner {
  background-color: #00e6a6;
  margin: 60px auto 0;
  max-width: 300px;
}
.campaign .banner a {
  display: block;
  color: #fff;
  font-size: 23px;
  line-height: 53px;
  margin: 0 auto;
  width: 100%;
}
.campaign .pc {
  display: block;
}
.campaign .sp {
  display: none;
}

@media screen and (max-width: 1080px) {
  .campaign {
    position: relative;
    background: #ccf8d4;
  }
  .campaign .campaign-list {
    flex-wrap: wrap;
    justify-content: center;
  }
  .campaign .campaign-list li {
    margin: 30px 15px 0;
    height: 342px;
    width: 342px;
  }
  .campaign .period {
    margin-top: 30px;
  }
  .campaign .banner a {
    font-size: 20px;
  }
  .campaign .pc {
    display: none;
  }
  .campaign .sp {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .campaign::after {
    background-position: right -50px top 0;
    top: 40px;
    right: 0;
  }
}
.price {
  position: relative;
  background: url(../img/beginner_bg_left.png) no-repeat left top, url(../img/beginner_bg_right.png) #f0f0f0 no-repeat right bottom;
  padding: 116px 0 87px;
}
.price::after {
  content: "";
  display: inline-block;
  background: url(../img/deco_left.png) no-repeat left top;
  height: 20px;
  width: 200px;
  position: absolute;
  top: 50px;
  left: 0;
}
.price .inner {
  position: relative;
}
.price .banner {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #00e6a6;
  border: 6px solid #80f3d2;
  height: 67px;
  width: 390px;
}
.price .banner a {
  position: relative;
  display: block;
  color: #fff;
  font-size: 23px;
  line-height: 53px;
  padding-left: 16px;
}
.price .banner a img {
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}
.price .lead {
  color: #00e6a6;
  font-size: 28px;
  letter-spacing: 0.1em;
  margin-top: 40px;
}
.price .price-table01 {
  border: 1px solid #80f2d2;
  border-bottom: none;
  margin-top: 20px;
  width: 1080px;
}
.price .price-table01 tr {
  height: 76px;
}
.price .price-table01 tr:first-of-type {
  height: 40px;
  line-height: 40px;
}
.price .price-table01 th {
  background-color: #00e6a6;
  color: #fff;
  border-right: 1px solid #80f2d2;
  border-bottom: 1px solid #80f2d2;
  text-align: center;
}
.price .price-table01 th:nth-of-type(1), .price .price-table01 th:nth-of-type(2), .price .price-table01 th:nth-of-type(3), .price .price-table01 th:nth-of-type(4) {
  width: 160px;
}
.price .price-table01 th:nth-of-type(5) {
  width: calc(100% - 640px);
}
.price .price-table01 td {
  background-color: #fff;
  border-right: 1px solid #80f2d2;
  border-bottom: 1px solid #80f2d2;
  text-align: center;
}
.price .price-table01 .text-emph {
  font-size: 1.5em;
}
.price .col2 {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.price .col2-left {
  max-width: 520px;
  width: 49%;
}
.price .col2-left .text-note {  
  font-size: 12px;  
}
.price .col2-right {
  max-width: 520px;
  width: 49%;
}
.price .col2-right .text-note {
  font-size: 11px;
  line-height: 1.6;
  margin-top: 13px;
}
.price .price-table02 {
  border: 1px solid #80f2d2;
  border-bottom: none;
  max-width: 520px;
  width: 100%;
}
.price .price-table02 tr:first-of-type {
  height: 40px;
  line-height: 40px;
}
.price .price-table02 tr:first-of-type th {
  background-color: #00e6a6;
  color: #fff;
  border-bottom: 1px solid #fff;
  text-align: center;
}
.price .price-table02 td {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  border-bottom: 1px solid #80f2d2;
  height: 76px;
  padding: 0 16px;
}
.price .price-table02 td .text-emph {
  font-size: 1.5em;
}
.price .price-table02 td .text-small {
  font-size: 0.8em;
}
.price .price-table03 {
  border: 1px solid #80f2d2;
  max-width: 520px;
  width: 100%;
}
.price .price-table03 tr {
  height: 100px;
}
.price .price-table03 th {
  background-color: #00e6a6;
  color: #fff;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  text-align: center;
  width: 118px;
}
.price .price-table03 td {
  background-color: #fff;
  width: calc(100% - 118px);
}
.price .table-overflow {
  overflow-x: auto;
}

@media screen and (max-width: 1100px) {
  .price {
    background: #f0f0f0;
  }
  .price .banner {
    right: 40px;
  }
  .price .col2 {
    flex-direction: column;
  }
  .price .col2-left {
    width: 100%;
  }
  .price .col2-right {
    width: 100%;
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .price {
    background: #f0f0f0;
  }
  .price::after {
    background-position: left -50px top;
  }
  .price .col2 {
    flex-direction: column;
  }
  .price .col2-left {
    width: 100%;
  }
  .price .col2-right {
    width: 100%;
    margin-top: 40px;
  }
  .price .banner {
    top: 80px;
    right: auto;
    max-width: 390px;
    width: 90%;
  }
  .price .banner a {
    font-size: 18px;
  }
  .price .lead {
    margin-top: 120px;
  }
  .price .price-table02 td {
    flex-direction: column;
    height: auto;
    padding: 10px;
  }
  .price .price-table03 th {
    display: block;
    padding: 10px 0;
    width: 100%;
  }
  .price .price-table03 th br {
    display: none;
  }
  .price .price-table03 td {
    display: block;
    padding: 10px;
    width: 100%;
  }
}
.insta {
  text-align: center;
  padding: 50px 0 125px;
}
.insta h2 {
  margin: 0 auto;
}
.insta h2 img {
  margin-right: 10px;
  vertical-align: bottom;
}
.insta .insta-img-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 40px;
}
.insta .insta-img-list > li {
  margin-bottom: 20px;
}
.insta .insta-img-list img {
  height: 253px;
  width: 253px;
}
.insta .more {
  cursor: pointer;
  background-color: #00e6a6;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 60px;
  height: 60px;
  width: 240px;
  margin: 20px auto 0;
}
.insta .more:hover {
  opacity: 0.8;
}

@media screen and (max-width: 1080px) {
  .insta .insta-img-list {
    justify-content: center;
  }
  .insta .insta-img-list > li {
    margin: 0 0.5% 20px;
    width: 24%;
  }
  .insta .insta-img-list img {
    height: auto;
    width: 100%;
  }
  .insta .more {
    cursor: pointer;
    background-color: #00e6a6;
    color: #fff;
    line-height: 60px;
    height: 60px;
    width: 240px;
    margin: 20px auto 0;
  }
  .insta .more:hover {
    opacity: 0.8;
  }
}
.access {
  padding-top: 0;
}
.access .access-header {
  background: url(../img/access_bg.png) no-repeat center center/cover;
  line-height: 340px;
  height: 340px;
  width: 100%;
}
.access .access-header > .inner {
  padding: 0;
}
.access .access-header h2 {
  color: #00e6a6;
  font-size: 40px;
  font-weight: 700;
  border-bottom: 8px solid;
  padding-bottom: 10px;
  display: inline-block;
  line-height: 1;
}
.access > .inner {
  padding-top: 60px;
  padding-bottom: 125px;
}
.access .col2 {
  max-width: 680px;
  width: 100%;
  margin: 0 auto;
}
.access .ggmap {
  height: 415px;
  width: 100%;
  margin-top: 30px;
}
.access .ggmap iframe {
  width: 100%;
}

.access-table {
  width: 100%;
}
.access-table th {
  position: relative;
  border-bottom: 1px solid;
  color: #00e6a6;
  padding: 10px 0;
  width: 6em;
  vertical-align: top;
}
.access-table th::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #00e6a6;
  height: calc(100% - 10px);
  width: 1px;
}
.access-table td {
  border-bottom: 1px solid #00e6a6;
  padding: 8px 0 8px 20px;
}
.access-table .text-note {
  font-size: 0.8em;
}

@media screen and (max-width: 1080px) {
  .access .access-header {
    line-height: 200px;
    height: 200px;
    padding-left: 40px;
  }
  .access .col2 {
    flex-direction: column;
    align-items: center;
  }
  .access .ggmap {
    height: 275px;
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .access .col2 .col2-left {
    width: 100%;
  }
  .access-table th,
  .access-table td {
    display: block;
    width: 100%;
  }
  .access-table th {
    border-bottom: none;
    padding: 8px 0 8px 20px;
  }
  .access-table th:after {
    content: none;
  }
}
.staff {
  margin-top: 60px;
  margin-bottom: 60px;
}
.staff .inner .col2 {
  width: 100%;
  gap: 150px 60px;
  flex-wrap: wrap;
  margin-top: 80px;
}
.staff .inner .col2 .col2-item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}
.staff .inner .col2 .col2-item .col2-img {
  margin-bottom: 20px;
  display: flex;
  justify-content: start;
  align-items: center;
  width: 30%;
  min-width: 300px;
}
.staff .inner .col2 .col2-item .col2-img .col2-text {
  margin-left: 10px;
}
.staff .inner .col2 .col2-item .col2-img .col2-text .col2-name {
  font-size: 18px;
  font-weight: 500;
}
.staff .inner .col2 .col2-item .col2-img .col2-text .col2-en {
  font-size: 14px;
  color: #00E7A5;
}
.staff .inner .col2 .col2-item .col2-message {
  width: 68%;
}

@media screen and (max-width: 1200px) {
  .staff .inner .col2 {
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    gap: 60px 60px;
  }
  .staff .inner .col2 .col2-item {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .staff .inner .col2 .col2-item {
    display: block;
    margin-top: 40px;
  }
  .staff .inner .col2 .col2-item .col2-img {
    margin-bottom: 2vw;
    width: 100%;
  }
  .staff .inner .col2 .col2-item .col2-img img {
    width: 33vw;
    height: auto;
  }
  .staff .inner .col2 .col2-item .col2-message {
    width: 100%;
    font-size: 0.9em;
  }
}
@media screen and (max-width: 1080px) {
  .youtube-top {
    height: 50vw;
  }
}